BODY { 
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	font-size: 1em;
	background:url(../bg-attics.jpg) fixed center top no-repeat #990000;
	#990000;
	color: #FFFFFF; 
	margin: -5px 0 0 0;
	text-align: center; 
	height: 100%;
	}



#container {  
	margin: auto; 
	width: 960px;
    	height:100%;
	padding-bottom: 20px;
	border-top: 0px solid #fff;
	border-left: 5px solid #B23232;
	border-right: 5px solid #B23232;
	border-bottom: 0px solid #B23232;
	background: #990000;    
	  -moz-box-shadow: 2px 2px 7px 2px #000;
	  -webkit-box-shadow: 2px 2px 7px 2px #000;
	  box-shadow: 0px 2px 7px 2px #000;
	  outline: 0;
  	-webkit-appearance: none;
	text-align: left; 
	}


.pagemenu { 
	font-family: Arial, Trebuchet MS, Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	font-weight: bold; 
	color: #FFFFFF; 
	padding-top: 3px; 
	padding-right: 19px; 
	padding-bottom: 5px; 
	padding-left: 15px; 
	text-decoration: none; 
	text-transform: uppercase;
	border-right: 1px dotted #580605;
	background: #5e0605  url(menubg.gif) top repeat-x;
	}
	
.menubg { 
	background: #5e0605  url(menubg.gif) top repeat-x;
	}

.pagemenu a:link 			{ color: #FFFFFF; text-decoration: none}

.pagemenu a:visited 			{ color: #FFFFFF; text-decoration: none}

.pagemenu a:hover 			{ color: #c0c0c0; text-decoration: none}



.pagemenu2 				{ font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; font-weight: bold; color: #FFFFFF; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px ; text-decoration: none}

.pagemenu2 a:link 			{ color: #FFFFFF; text-decoration: none}

.pagemenu2 a:visited 			{ color: #66FFFF; text-decoration: none}

.pagemenu2 a:hover 			{ color: #FFFFFF }



.section-heading 			{ font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #fff; line-height: 1.5 }



.bodytext-heading 			{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 1.5;
	font-style: italic;
}

.bodytext-subheading 			{ font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; color: #FF6600; line-height: 1.5 }



.bodytext 				{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #FFCC66; line-height: 1.5 }
.bodycontent 				{ font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; font-weight: normal; color: #FFCC66; line-height: 1.5 }

.bodytext-table 			{ font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; font-weight: normal; color: #FFCC66; line-height: 1.5 }

.bodytext a:link 			{ color: #ffffff; text-decoration: underline  font-size: 9px;}

.bodytext a:visited 			{ color: #ffffff; text-decoration: underline  font-size: 9px;}

.bodytext a:hover 			{ color: #ffffff; text-decoration: underline  font-size: 9px;}

.bodytext b 				{ font-size: 1em; font-weight: bold; color: #FF9900}



.bodytext-instructions	 		{ font-family: "Times New Roman", Times, serif; font-size: 0.90em; color: #666666; font-style: normal}

.bodytext-instructions a:link 		{ color: #000000; text-decoration: none }

.bodytext-instructions a:visited	{ color: #000000; text-decoration: none }

.bodytext-instructions a:hover 		{ color: #000000; text-decoration: none }

.bodytext-instructions b		{ color: #666666; font-weight: bold}



.subnavtext-heading			{ font-family: Arial, Helvetica, sans-serif; font-size: .8em; font-weight: bold; color: #FFFFFF; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; text-decoration: none }



.subnavtext				{ font-family: Arial, Helvetica, sans-serif; font-size: .8em; font-weight: normal; color: #FFFFFF; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; text-decoration: none}

.subnavtext a:link 			{ color: #FFFFFF; text-decoration: none}

.subnavtext a:visited 			{ color: #FFFF00; text-decoration: none}

.subnavtext a:hover 			{ color: #FFFFFF; text-decoration: none}



.subnav-category			{ font-family: Arial, Helvetica, sans-serif; font-size: .8em; font-weight: bold; color: #FFFFFF; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; text-decoration: none }

.subnav-subcategory			{ font-family: Arial, Helvetica, sans-serif; font-size: .8em; font-weight: normal; color: #FFFFFF; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; text-decoration: none}

.subnav-subcategory a:link 		{ color: #FFFFFF; text-decoration: none}

.subnav-subcategory a:visited 		{ color: #FFFF00; text-decoration: none}

.subnav-subcategory a:hover 		{ color: #FFFFFF; text-decoration: none}



.navstring 				{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #CCCCCC;
	font-style: italic;
}



.smallprint 				{ font-family: Arial, Helvetica, sans-serif; font-size: .65em; color: #333333}



.formtext-onlight	 		{ font-family: Arial, Helvetica, sans-serif; font-size: 0.75em; color: #000000; font-style: normal; font-weight: normal; letter-spacing: .25px}

.formtext-onlight a:link 		{ color: #000000; text-decoration: none }

.formtext-onlight a:visited 		{ color: #000000; text-decoration: none }

.formtext-onlight a:hover 		{ color: #000000; text-decoration: none }



.formtext-ondark			{ font-family: Arial, Helvetica, sans-serif; font-size: 0.75em; color: #FFFFFF; letter-spacing: .25px; font-style: normal ; font-weight: bold}

.formtext-ondark a:link			{ color: #ffffff; text-decoration: none }

.formtext-ondark a:visited		{ color: #ffffff; text-decoration: none }

.formtext-ondark a:hover		{ color: #ffffff; text-decoration: none }



.formtext-heading			{ font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-style: normal;  font-size: 1em}



.textarea-100pix 			{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #003366; height: 20px; width: 100px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.textarea-75pix 			{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #003366; height: 20px; width: 75px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.textarea-50pix 			{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #003366; height: 20px; width: 50px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}



.submit-but 				{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #0066CC; height: 25px; font-size: 11px}



.form-hdr				{ font-family: Arial, Helvetica, sans-serif; font-size: 0.7em; font-weight: bold; color: #FFFFFF; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; text-decoration: none}body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: normal; color: #003399}
.norepeat {
	background-image: url(../../sitedesign/images/nav_pic1.gif);
	background-repeat: repeat-y;
}

#dropmenudiv2013 {
position:absolute;
margin: 7px 0 0 -5px;
border:1px solid black;
border-bottom-width: 0;
font:normal 13px Verdana;
line-height:18px;
z-index:100;
text-align: left; 
}

#dropmenudiv2013 a{
width: 100%;
display: block;
text-indent: 5px;
border-bottom: 1px solid white;
padding: 5px 0;
text-decoration: none;
color: #000000;
font-weight: bold;
}


#dropmenudiv2013 a:hover{ /*hover background color*/
background-color: #CCCCCC;
color: #800000;
}

.copyright {
	margin-left: auto; 
	margin-right: auto; 
	text-align: center; 
	font:normal 13px Verdana;
	line-height:18px;
	border-top: 1px solid #B23232;
	padding: 15px 0 0 0;
	color: #DC7E7E;
}

.nationwide {
	text-align: right; 
	font-size: 17px;
	font-family: "HelveticaNeueBlack", "HelveticaNeue-Black", "Helvetica Neue Black", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosBold', "Arial Black", sans-serif; font-weight:800; font-stretch:normal;
	padding: 5px 0 0 20px;
	letter-spacing: 1px;
	1font-style: italic;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}






/* ADDITIONAL MOBILE CSS */

#mobileheader{ display:none;}
#mobilefooter{ display:none;}
1#mobilehide{ display:inline;}
#mobiledisplay { display:none !important;}
#mob50 {
	width: 40%;
	float: left;
	padding: 0 10% 10% 0;
	display: inline;
	}
#mob30 {
	width: 40%;
	float: left;
	padding: 0 10% 10% 0;
	display: inline;;
	}
#mob30 img {
	width: 300px;
	height: 250px;
	}